/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #000000;
  }


  

  /*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

  #header {
    width: 100%;
    height: 100vh;
    background: url("../assets/header2.png") top center;
    background-size: cover;

  }

  .btn-light{
    background-color: #6fa8aa!important;
    color:#fff;
}

.btn-light:hover, .btn-light:active, .btn-light:visited {
  background-color: #8fbbbc!important;
}



.nav{

  color:#000;
}

.nav:hover{

  color:#999999;
}


  /*--------------------------------------------------------------
# Section
--------------------------------------------------------------*/
section {
padding: 60px 0;
overflow: hidden;
}

.section-bg {
background: #e6e6e6;
}

.section-title {
padding-bottom: 30px;
text-align: center; 
}

.section-title h2 {
font-size: 32px;
font-weight: bold;
margin-bottom: 20px;
padding-bottom: 20px;
position: relative;
color: #000;
text-align: center; 

}

.section-title h2::after {
content: "";
position: absolute;
display: block;
width: 50px;
height: 3px;
background: #e6e6e6;
bottom: 0;
left: 0;
}

.section-title p {
margin-bottom: 0;
}


  /*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/

.features .icon-box {
  margin-bottom: 20px;
}

.features .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 54px;
  height: 54px;
  background: #6fa8aa;
  border-radius: 50%;
  transition: 0.5s;
  border: 1px solid #6fa8aa;
}

.features .icon i {
  color: #fff;
  font-size: 24px;
  line-height: 0;
}

.features .icon-box:hover .icon {
  background: #e6e6e6;
}

.features .icon-box:hover .icon i {
  color: #6fa8aa;
}

.features .title {
  margin-left: 80px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.features .title a {
  color: #343a40;
}

.features .title a:hover {
  color: #cfe2e2;
}

.features .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}


@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.bg-primary{

  background-color:#bfd8d9 ;
}

  /*--------------------------------------------------------------
# FAQ
--------------------------------------------------------------*/

.accordion-button{

background-color: #558f91;

color: #fff;

border-color: #6fa8aa;

}

.accordion-button:hover,  .accordion-button:active{

  background-color: #bfd8d9;
}

.accordion-button:not(.collapsed){

  background-color: #6fa8aa;

  color: #fff;

  border-color: #6fa8aa;


}
  /*--------------------------------------------------------------
# Steps
--------------------------------------------------------------*/
:root {
  --circle-size: clamp(1.5rem, 5vw, 3rem);
  --spacing: clamp(0.25rem, 2vw, 0.5rem);
}

.c-stepper__item {
  position: relative;
  display: flex;
  gap: 1rem;
  padding-bottom: 4rem;

  &:before {
    content: "";
    flex: 0 0 var(--circle-size);
    height: var(--circle-size);
    border-radius: 50%;
    background-color:  #4d3319;
    border-color: #558f91;
  }

  &:not(:last-child) {
    &:after {
      content: "";
      position: absolute;
      left: 0;
      top: calc(var(--circle-size) + var(--spacing));
      bottom: var(--spacing);
      z-index: -1;
      transform: translateX(calc(var(--circle-size) / 2));
      width: 2px;
      background-color: #8fbbbd;
      
    }
  }
}

.c-stepper__title {
  font-weight: bold;
  font-size: clamp(1rem, 4vw, 1.25rem);
  margin-bottom: clamp(0.85rem, 2vmax, 1rem);
}

.c-stepper__desc {
  color: grey;
  font-size: clamp(0.85rem, 2vmax, 1rem);
}

.c-stepper__content {
  max-width: 700px;
}

/*** Non-demo CSS ***/

.wrapper {
  max-width: 1000px;
  margin: 2rem auto 0;
}

  /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.blockcode{

  background-color: #f2f2f2;
}

  /*--------------------------------------------------------------
# Login
--------------------------------------------------------------*/

.login-dark {
  height: 1000px;
  background-size: cover;
  position: relative;
}

.login-dark form {
  max-width: 320px;
  width: 90%;
  background-color: #1e2833;
  padding: 40px;
  border-radius: 4px;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
}

.login-dark .illustration {
  text-align: center;
  padding: 15px 0 20px;
  font-size: 100px;
  color: #2980ef;
}

.login-dark form .form-control {
  background: none;
  border: none;
  border-bottom: 1px solid #434a52;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  color: inherit;
}

.login-dark form .btn-primary {
  background: #214a80;
  border: none;
  border-radius: 4px;
  padding: 11px;
  box-shadow: none;
  margin-top: 26px;
  text-shadow: none;
  outline: none;
}

.login-dark form .btn-primary:hover, .login-dark form .btn-primary:active {
  background: #214a80;
  outline: none;
}

.login-dark form .forgot {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #6f7a85;
  opacity: 0.9;
  text-decoration: none;
}

.login-dark form .forgot:hover, .login-dark form .forgot:active {
  opacity: 1;
  text-decoration: none;
}

.login-dark form .btn-primary:active {
  transform: translateY(1px);
}
